### Method

# Adw Toggle set_description

since: 1.9

#### Declaration [src]

    void
    adw_toggle_set_description (
      AdwToggle* self,
      const char* description
    )

#### Description [src]

Sets the description of `self` to `description`.

The description will be read out when using screen reader. If not set, `AdwToggle:tooltip` will be used instead.

See `GTK_ACCESSIBLE_PROPERTY_DESCRIPTION`.

Available since: 1.9

Sets property | `Adw.Toggle:description`

#### Parameters

`description`

  Type: `const char*`

  The description.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.